Bug 888180 - ghc-unix-compat- is available
ghc-unix-compat- is available
Product: Fedora
Classification: Fedora
Component: ghc-unix-compat (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-12-18 03:19 EST by Upstream Release Monitoring
Modified: 2013-03-25 23:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-unix-compat-
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-25 23:20:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-12-18 03:19:54 EST
Latest upstream release:
Current version in Fedora Rawhide:
URL: http://hackage.haskell.org/packages/archive/unix-compat/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Fedora Admin XMLRPC Client 2013-02-11 00:48:14 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Jens Petersen 2013-03-12 11:23:18 EDT
Comment 3 Jens Petersen 2013-03-25 23:20:30 EDT
built for f20

Note You need to log in before you can comment on or make changes to this bug.